IBANK - PROJECT - Defect #56

[RETAIL, m89014] : onuanusduidonsdoslussun CAP iamerhoiianei lnuansnadogniosudagiinnnau
winaulalaifiaiwlu Transaction uaaatiiuarman 0 [Version lnaigalaignaos 100% nelndanin Version 1duil User
Tafinguizousesuan]

23/02/2021 04:16 - Anonymous

anug: Test : Done EHE 23/02/2021
RRHGRLIE High TUATUMAUA: 24/02/2021
nounnoln: Chom-Nattanicha Phedpo % a5 0%
IECTRNE narildlagissnm: 0.00 #7Taa
T 02.Retail vanitld: 0.00 #3Tn4
19251890

[RETAIL, 719911] : anmanusautionsdeslussun CAP iwwmztheiiassi Wuaaensegniewdagiingnan mnaulaluiaulu
Transaction L@ALIwI 1IN 0

1598

#1 - 23/02/2021 09:21 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing

#2 - 23/02/2021 09:32 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 24/02/2021 02:38 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 24/02/2021 02:40 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Deployed SIT to Test : Todo

#5 - 24/02/2021 06:07 - Chom-Nattanicha Phedpo

- 1799 changed from [RETAIL, 71gv11] : mevtudaamsduisorigoaslussuy CAP mwisilg Tina e iuaaviggognuavuaasiuyaaw winaulaluiraulu Transaction
uanaufiud 1 0 to [RETAIL, 71991 ] : sigamanmsanigonogay lussuy CAP mwiztho Tinsisn uanasigsognuavunasiunnau winaula usemlu Transaction
uaavufuvman 0 [Version lnngalngnaay 100% volugaaiu Version uif User lagudtisyysagua]

[Version Inagdlaigndos 100% nalvdanin Version téindi User ladudguisousosuan] 1aga1989 Version tiraintandi Desfect.No. = 24

#6 - 01/03/2021 06:21 - Chom-Nattanicha Phedpo

- dame changed from Test : Todo to Test : Doing

#7 - 01/03/2021 06:23 - Chom-Nattanicha Phedpo

Note : Winl4 Version @1utéin 1591191144599 Transaction Nnauaglasuau daaguansdonasgniesnanaini User doan1s

#8 - 02/03/2021 02:39 - Chom-Nattanicha Phedpo

- dame changed from Test : Doing to Test : Done

unu
